Name: valgrind-calltree
Version: 0.9.4
Release: alt3
License: GPL
Group: Development/Other
Summary: calltree plugin for valgrind
Url: http://kcachegrind.sf.net/
Source: calltree-%version.tar.gz

# we can't build with pic
%set_verify_elf_method textrel=relaxed

# Automatically added by buildreq on Sat Oct 11 2003
BuildRequires: gcc-c++ valgrind-devel
Requires: valgrind >= 1.95

%description
This is a skin (aka plugin) for Valgrind 1.9.5, a program instrumentation
system for x86-linux. It is based on the cachegrind skin, a cache simulator
from the valgrind core package. It adds call-graph profiling.

%prep
%setup -n calltree-%version

%build
%add_optflags %optflags_shared
%configure
%make_build

%install
%makeinstall
mkdir -p %buildroot/%_man1dir/
cp man/*.1 %buildroot/%_man1dir/

%files
%doc README docs/ct_main.html NEWS docs/ct_techdocs.html AUTHORS TODO ChangeLog
%_bindir/*
%_man1dir/*
%_includedir/valgrind/*
%_libdir/valgrind/*

%changelog
* Wed Nov 12 2003 Ott Alex <ott@altlinux.ru> 0.9.4-alt3
- Fixing TEXTREL

* Tue Oct 14 2003 Ott Alex <ott@altlinux.ru> 0.9.4-alt2
- fix url in spec

* Sat Oct 11 2003 Ott Alex <ott@altlinux.ru> 0.9.4-alt1
- Initial build

